Package: emacs-powerline / 2.4-2

Metadata

Package Version Patches format
emacs-powerline 2.4-2 3.0 (quilt)

This package has no patches.